Bug 425907 - autofs can return incorrect status from mount under heavy load
Summary: autofs can return incorrect status from mount under heavy load
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: autofs5
Version: 4.7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ian Kent
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 238529
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-17 07:06 UTC by Ian Kent
Modified: 2008-07-24 19:09 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-07-24 19:09:18 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0659 normal SHIPPED_LIVE autofs5 bug fix and enhancement update 2008-07-23 14:54:24 UTC

Comment 1 RHEL Product and Program Management 2007-12-17 07:15:21 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Barry Donahue 2008-02-18 21:04:13 UTC
Testing covered by automated regression test.

Comment 3 Ian Kent 2008-03-25 03:46:50 UTC
Test is identified in the comments above and repeated in this comment.

The RHTS sub-test bz238529 in the autofs workflow can be used to
verify this bug.

Please use autofs5-5.0.1-0.rc2.87.




Comment 5 Barry Donahue 2008-06-12 13:50:16 UTC
Verified RHTS job #23575

Comment 7 errata-xmlrpc 2008-07-24 19:09:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0659.html


Note You need to log in before you can comment on or make changes to this bug.